@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&display=swap');

.forios.forandro .increstab {
    justify-content: left;
}
.forandro.forios .increstab img {
    width: 310px;
}
.forios.forandro .instab.stepthr {
    margin-right: 0;
}
.forios.forandro .instab {
    margin-right: 80px;
}


/*
@media (max-width: 1200px) and (min-width: 992px) {
.forandro .callmng .instab {
    margin-right: 20px;
}
.forandro .increstab.callmng img {
    width: 255px;
}
.increstab.callmng.one .intrdel {
    color: #ff0000;
    position: absolute;
    top: 140px;
    right: 58px;
}
.sharacc.midmod.callmngfou .autho img {
    width: 275px;
}
}

@media (max-width: 992px) and (min-width: 767px) {
.forandro .callmng .instab {
    margin-right: 10px;
}
.forandro .increstab.callmng img {
    width: 200px;
}
.increstab.callmng.one .intrdel {
    color: #ff0000;
    position: absolute;
    top: 110px;
    right: 3px;
}
.sharacc.midmod.callmngfou .autho img {
    width: 230px;
}
}

@media (max-width: 767px) {
.increstab.callmng.one .intrdel {
    display: none;		
}
.increstab.callmng.one .stepthr {
    display: none;	
}
.increstab.callmng.one .delintrval {
    display: block;	
}
.forandro .increstab.callmng {
    justify-content: center;
}	
.underheadsmltxt.forand.shftlft {
 padding-left: 0;
}
.sharacc.midmod.callmngfou .autho img {
    width: 280px;
}
}	
*/